import './bootstrap';
import * as bootstrap from 'bootstrap';

window.bootstrap = bootstrap;

import $ from 'jquery';
window.$ = window.jQuery = $;
$(document).ready(function() {
    console.log('jQuery is loaded.');
});